<p>Ce trajet a été/sera effectué avec plusieurs clients. Veuillez cocher les trajets concernés :</p>

<form id="standalone-form" method="post" action="{{ request.path }}">
{% if not form.trajets.field.choices %}
    <p class="alert alert-warning">Aucun autre trajet n’a été détecté comme un trajet commun potentiel.</p>
{% else %}
    {{ form.trajets }}
{% endif %}
</form>
